/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");

.site-logo {
	margin-right: 60px; 
}

@media (max-width: 991px) {
	 
	.site-header-vertical-menu .site-logo img.logo-mobile {
	    height: auto !important;
	}
}
